from turtle import *
import random

colors =["#1CA195", "#277B72", "#277B61", "#AE5B28", "#00004d", "#ffecb3", "#ffffff", "#000000", "#ff0000", "#ff4dd2", "#737373"]
pensize(3)
speed(0)

penup()
for i in range(36):
    fd(50)
    lt(50)
    pendown()
    color(random.choice(colors))
    for i in range(3):
       fd(100)
       lt(120)
    penup()
    rt(50)
    bk(50)
    lt(10)

dist = 100
hideturtle()

done()